не могу установить railclone

Автор
Сообщение
Репутация: 0
Возраст:
Пол: М
На сайте c: 11.12.2020
Сообщения: 2
Откуда:

Возраст:
Пол: М
На сайте c: 15.06.2008
Сообщения: 196
Откуда: Донецк

Лицензия или народная?

Если лицензия - вы спрашиваете не на том сайте. 

Если народная - не запущена служба, читайте внимательно текстовый файл.

Возраст: 44
Пол: М
На сайте c: 16.10.2006
Сообщения: 445
Откуда:

Цитата rashid.sayfullin:

на самом деле просто не хватает какой то службы типа NetFramework  - служба не запускается из-за этого,

попробуйте вручную запустить экзешник RailCloneServer  - по идее должен ругнуться и сказать чего не хватает.

Цитата m03g0ed:
читайте внимательно текстовый файл

вот, кстати, не очень мне помогло. Раньше ставил уже на обжитую винду и проблем не возникало - а при установке на прям девственную систему упёрся и никак не мог запустить сервер, хотя вроде стреляный воробей и всё по инструкции, потом запустил вручную экзешник - он ругнулся что не хватает NetFramework служб каких, скачал у мелкомягких, установил и всё само заработало.

Читают эту тему: